M_SHM_DELETE(3)

EXPERIMENTAL_FUNC
m_shm_delete - Delete a shared memory segment.

SYNOPSIS
#include <karma_m.h>

void m_shm_delete

(int shmid)

DESCRIPTION
Delete a shared memory segment.

shmid
    The ID of the shared memory segment to mark for deletion.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/